## ros-iron-ament-package 0.15.3

=== debian/changelog ===
ros-iron-ament-package (0.15.3-2jammy) jammy; urgency=high

  * Add support for comment lines in dsv files (#139 <https://github.com/ament/ament_package/issues/139>)
  * Contributors: Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-ament-package (0.15.2-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#138 <https://github.com/ament/ament_package/issues/138>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-ament-package (0.15.1-2jammy) jammy; urgency=high

  * Mirror rolling to master
  * Remove unused isolated prefix level templates (#133 <https://github.com/ament/ament_package/issues/133>)
  * Contributors: Audrow Nash, Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-ament-package (0.15.0-2jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-ament-package (0.14.0-2jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 17 Jan 2022 16:00:00 -0000

ros-iron-ament-package (0.12.1-2jammy) jammy; urgency=high

  * Set forthcoming for previous version
  * Add support for appending to environment variables (#130 <https://github.com/ament/ament_package/issues/130>)
    This works largely the same as 'prepend-non-duplicate', but instead puts
    the candidate value at the end of the target variable.
  * Update maintainers to Audrow Nash (#135 <https://github.com/ament/ament_package/issues/135>)
  * Make python executable variable ament_package specific (#134 <https://github.com/ament/ament_package/issues/134>)
  * Contributors: Audrow Nash, Scott K Logan, Shane Loretz

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-ament-package (0.12.0-2jammy) jammy; urgency=high

  * Revert "Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)" (#131 <https://github.com/ament/ament_package/issues/131>)
  * Contributors: Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-ament-package (0.11.0-2jammy) jammy; urgency=high

  * Generate Setuptools Dict Helper Method (#126 <https://github.com/ament/ament_package/issues/126>)
  * Add Audrow as a maintainer (#127 <https://github.com/ament/ament_package/issues/127>)
  * Contributors: Audrow Nash, David V. Lu!!

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-ament-package (0.10.1-2jammy) jammy; urgency=high

  * Support Python 3.8-provided importlib.metadata (#124 <https://github.com/ament/ament_package/issues/124>)
  * Declare missing dependency on python3-importlib-resources (#123 <https://github.com/ament/ament_package/issues/123>)
  * Contributors: Scott K Logan

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-ament-package (0.10.0-2jammy) jammy; urgency=high

  * make AMENT_TRACE_SETUP_FILES output sourceable (#120 <https://github.com/ament/ament_package/issues/120>)
  * update maintainers
  * Switch ament_package to using importlib. (#118 <https://github.com/ament/ament_package/issues/118>)
  * Add pytest.ini so local tests don't display warning (#117 <https://github.com/ament/ament_package/issues/117>)
  * Contributors: Chris Lalancette, Dirk Thomas, Mabel Zhang

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 06 Dec 2020 16:00:00 -0000

ros-iron-ament-package (0.9.2-2jammy) jammy; urgency=high

  * add configure-time flag to skip parent_prefix_path (#115 <https://github.com/ament/ament_package/issues/115>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 04 Jun 2020 16:00:00 -0000

ros-iron-ament-package (0.9.1-2jammy) jammy; urgency=high

  * [Windows] Fix _ament_python_executable fallback code path. (#113 <https://github.com/ament/ament_package/issues/113>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 11 May 2020 16:00:00 -0000

ros-iron-ament-package (0.9.0-2jammy) jammy; urgency=high

  * Convert format to f-string. (#112 <https://github.com/ament/ament_package/issues/112>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 23 Apr 2020 16:00:00 -0000

ros-iron-ament-package (0.8.8-2jammy) jammy; urgency=high

  * fix removing trailing semicolon logic in bat (#111 <https://github.com/ament/ament_package/issues/111>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 Dec 2019 16:00:00 -0000

ros-iron-ament-package (0.8.7-2jammy) jammy; urgency=high

  * fix handling of empty env var (#110 <https://github.com/ament/ament_package/issues/110>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 04 Dec 2019 16:00:00 -0000

ros-iron-ament-package (0.8.6-2jammy) jammy; urgency=high

  * improve error message when split for dsv line raises (#108 <https://github.com/ament/ament_package/issues/108>)
  * skip empty lines in dsv files (#107 <https://github.com/ament/ament_package/issues/107>)
  * fix performance regression in environment setup (#106 <https://github.com/ament/ament_package/issues/106>)
  * Contributors: Dirk Thomas

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 03 Dec 2019 16:00:00 -0000

ros-iron-ament-package (0.8.5-2jammy) jammy; urgency=high

  * Fix sh command to remove trailing separator (#105 <https://github.com/ament/ament_package/issues/105>)
  * Always prepend with a trailing separator (#104 <https://github.com/ament/ament_package/issues/104>)
  * Contributors: Jacob Perron

 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 07 Nov 2019 16:00:00 -0000

ros-iron-ament-package (0.8.4-2jammy) jammy; urgency=high

  * add dsv type set-if-unset (#102 <https://github.com/ament/ament_package/issues/102>)

